
/*  =======================================  MEDIA QUERY FOR RESPONSIVE DESIGN  ==================================== */


@media all and (min-width: 1200px)  
{
	.navbar .brand {display:none;}
	.enjoylife_mob{display:none;}
	.bannertagline_mob{display:none; }


}
@media screen and (max-width: 1136px)
{
	
.bx-wrapper {margin:0px auto; border:none; width:100%}
.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}
.bx-wrapper .bx-viewport {top:-28px !important;-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc; background:#fff;}

.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom:32px !important;	width: 95%;}
.container-fluid .container .navbar{display:block; border:0px solid #eee;  margin-top:-10px;width:68%;  padding-top:0px; }

.navbar .brand {display:none;}
.navbar .nav {
    display: block;
    float: left;
    left: 0;
    margin: 37px -34px 0 40px;
    position: relative;
}


  .span2 { width: 12.66666666666%; }

  .span3 {  width: 18.3333333333%; }

 .banner{width:100%; display:block; }

 .navbar-inner {
  margin-top:0px;
 }



	.topheader{height:90px; background:#fff; box-shadow:0px 0px 7px #000 ;z-index:999999999;position:relative}



.logo{width:14.6666667%; margin-top:8px !important; }

	.enjoylife_mob{display:block; width:15.25%; z-index:99999999999;margin:-72px 0 0 173px; position:absolute; float:left; clear:both}



.enjoylife{display:none}

 .bannertagline{display:none}

 .bannertagline_mob{background:#ec1c24;margin:10px 0 0 360px;width:40%; position:absolute; z-index:9999999; float:right !important; clear:both}

.bannertagline_mob h3{font-size:14px;color:#fff;text-align:center; margin:0px; padding:0px; font-weight:normal;}




.imagesettotop {
    background: none repeat scroll 0 0 #F2F2F2;
    margin-top: -9px;
    width: 100%;
}	
	.prodbanner{ }
.prodcat_heading{width:95%;}
.prodcat_heading h1{ text-align:center; width:100%;}

.containerfix{width:95%}
.productbox-left{width:100%; height:auto;padding-bottom:18px; }
.productbox-left .prodbox{width:100%; height:auto; padding-bottom:2px; }
.productbox-left .prodbox  .pagenav{ width:240px; height:30px; margin-right:40px; margin-bottom:20px;}

.productbox-left .prodbox .imagebox .datebox{width:26.5%;position:relative; top:-171px; right:-191px; background:url(../images/date_bg.png)  0 0 no-repeat;}

.productbox-left .prodbox .imagebox{width:25%; }
.productbox-left .prodbox .detailbox{width:65.66667%;}
.productbox-left .prodbox .detailbox h3{color:#4d4946; margin:0px; font-size:1.5em; font-weight:normal;}
.productbox-left .prodbox .detailbox p{color:#4d4946; margin:0px; font-size:.86em; font-weight:normal;}




.productbox-right{width:25.515290%;  float:left;}
.productbox-right .content{width:230px; float:left; clear:both; margin-left:50px;}

.productbox-right .content .search{width:236px; height:30px;float:right; border:1px solid #d7d7d7; margin-bottom:30px;}
.productbox-right .content .search input[type="text"]{width:194px; height:20px;float:right;border:none; margin:0px;}

.productbox-right .content ul{ margin:0px; padding:0px; list-style-type:none;}
.productbox-right .content ul li{ background:url(../images/cate_bullet.jpg) left center no-repeat; padding-left:30px; line-height:40px; color:#7c7c7c;font-size:14px; border-bottom:1px dotted #999;}
.productbox-right .content ul li a{color:#7c7c7c; font-size:13px; font-weight:normal}
.productbox-right .content ul li a:hover{color:#ec1c24; font-size:13px; font-weight:bold}

.imagefixing{width:100%};

.moreinfo{margin:8px 8px; border:1px solid #039;}



/* footer */
.span1{width:80px; float:left; clear:both; margin-left:40px;}

.leftfoottext1{color:#FFF; font-size:1em; margin:24px 0 0 47px;  float:left; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;
-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto; width:63%;}
.leftfoottext2{color:#FFF; font-size:1em; margin:20px 0 0 116px;  float:none; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;-ms-hyphens:auto;-webkit-hyphens:auto;
hyphens:auto; width:63%;}

.leftfoot{width:50%; margin:0 auto;border:0px solid #ff0; float:left}

.rightfoot{width:49%; margin:0 auto; border-top:1px solid #999;  float:left}
.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}
.joinus{width:12.16666%;margin:-34px 7px 0 0px;}
.signup{width:12.0888%;margin:-35px 19px 0 0px; }
.news_icon{width:9%;margin:20px 0 0 26px;}
.member_icon{width:9%;margin:20px 0 0 26px;}


/* copyright and navigation */
.copyright{background:#4d4946; width:100%}
.copyrightleft{width:100%;float:left;}

.copyrightright{width:80.6%;display:block; border:0px solid #093}
.copyright-text{text-align:center;}

.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:72%; float:none}
.footerfb{display:block}

	
}

@media  screen and (max-width: 1024px)
{
	
.bx-wrapper {margin:0px auto; border:none; width:100%}
.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}
.bx-wrapper .bx-viewport {top:-28px !important;-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc; background:#fff;}

.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom:32px !important;	width: 95%;}

	.imagesettotop{ margin-top:-8px;}

	
	.prodbanner{ }
.prodcat_heading{width:95%;}
.prodcat_heading h1{ text-align:center; width:100%;}
	.enjoylife_mob{display:block; width:15.25%; z-index:99999999999;margin:-72px 0 0 152px; position:absolute; float:left; clear:both}

.containerfix{width:95%}
.productbox-left{width:100%; height:auto;padding-bottom:18px; }
.productbox-left .prodbox{width:100%; height:auto; padding-bottom:2px; }
.productbox-left .prodbox  .pagenav{ width:240px; height:30px; margin-right:40px; margin-bottom:20px;}
.productbox-left .prodbox .imagebox .datebox{width:26.5%;position:relative; top:-174px; right:-179px; background:url(../images/date_bg.png)  0 0 no-repeat;}

.productbox-left .prodbox .imagebox{width:25%; }
.productbox-left .prodbox .detailbox{width:65.66667%;}
.productbox-left .prodbox .detailbox h3{color:#4d4946; margin:0px; font-size:1.5em; font-weight:normal;}
.productbox-left .prodbox .detailbox p{color:#4d4946; margin:0px; font-size:.86em; font-weight:normal;}




.productbox-right{width:25.515290%;  float:left;}
.productbox-right .content{width:230px; float:left; clear:both; margin-left:50px;}

.productbox-right .content .search{width:236px; height:30px;float:right; border:1px solid #d7d7d7; margin-bottom:30px;}
.productbox-right .content .search input[type="text"]{width:194px; height:20px;float:right;border:none; margin:0px;}

.productbox-right .content ul{ margin:0px; padding:0px; list-style-type:none;}
.productbox-right .content ul li{ background:url(../images/cate_bullet.jpg) left center no-repeat; padding-left:30px; line-height:40px; color:#7c7c7c;font-size:14px; border-bottom:1px dotted #999;}
.productbox-right .content ul li a{color:#7c7c7c; font-size:13px; font-weight:normal}
.productbox-right .content ul li a:hover{color:#ec1c24; font-size:13px; font-weight:bold}

.imagefixing{width:100%};

.moreinfo{margin:8px 8px; border:1px solid #039;}


.span1{width:80px; float:left; clear:both; margin-left:33px;}

.leftfoottext1{color:#FFF; font-size:1em; margin:30px 0 0 72px;  float:left; font-weight:normal; width:60%;}
.leftfoottext2{color:#FFF; font-size:1em; margin:30px 0 0 190px;  float:none; font-weight:normal; width:60%;}
.leftfoot{width:95%; margin:0 auto;border:0px solid #ff0; float:none}

.rightfoot{width:95%; margin:0 auto; border-top:1px solid #999;  float:none}
.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}

.news_icon{width:9%;margin:17px 0 0 30px;}
.member_icon{width:9%;margin:17px 0 0 30px;}


.signup{width:12.0888%;margin:20px 12px 0 0px; }
.joinus{width:12.16666%;margin:-30px 12px 0 0px;}


/* copyright and navigation */
.copyright{background:#4d4946; width:100%}
.copyrightleft{width:100%;float:left;}

.copyrightright{width:98%;display:block; border:0px solid #093}
.copyright-text{text-align:center;}

.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:40%; float:none;}
.footerfb{display:block}
.fbicon_setting{display:none}
	
}
@media screen and (max-width: 960px)
{
	
.container-fluid .container .navbar{display:block; border:0px solid #eee;  margin-top:10px; padding-top:10px; width:auto }

.container-fluid .container .nav{margin-top:-0px; position:relative; z-index:9999999;}

.container-fluid .container .nav ul li a{color:#fff;}
.navbar .nav {
    display: block;
    float: left;
    left: 0;
    margin: 6px -34px 0 0px;
    position: relative;
}

 .nav-collapse .nav > li > a,

  .nav-collapse .dropdown-menu a {background:#a5ad7b;}

  

   .nav-collapse .nav > li:last-child > a,

  .nav-collapse .dropdown-menu a {background:none; display:none;}

  .span2 { width: 23.66666666666%; }

  .span3 {  width: 18.3333333333%; }

 .banner{width:100%; display:block;}

.navbar .brand {
    display: block;
    margin: -43px 0 0 26px;
    padding-left: 0;
    padding-right: 0;
}



.prodbanner{ }
.prodcat_heading{width:95%;}
.prodcat_heading h1{ text-align:center; width:100%; }

.containerfix{width:95%}
.productbox-left{width:100%; height:auto;padding-bottom:18px; }
.productbox-left .prodbox{width:100%; height: auto; padding-bottom:2px; margin-bottom:18px;}

.productbox-left .prodbox  .pagenav{ width:240px; height:30px; margin-right:40px; margin-bottom:20px;}
.productbox-left .prodbox .imagebox .datebox{width:33.5%;position:relative; top:-163px; right:-164px; background:url(../images/date_bg.png)  0 0 no-repeat;}

.productbox-left .prodbox .imagebox{width:25%; }
.productbox-left .prodbox .detailbox{width:65.66667%;}
.productbox-left .prodbox .detailbox h3{color:#4d4946; margin:0px; font-size:1.5em; font-weight:normal;}
.productbox-left .prodbox .detailbox p{color:#4d4946; margin:0px; font-size:.86em; font-weight:normal;}


.productbox-left .prodbox .imagebox .datebox {
    background: url("../images/date_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    position: relative;
    right: -169px;
    top: -157px;
    width: 33.5%;
}

.productbox-right{width:25.515290%;  float:left;}
.productbox-right .content{width:230px; float:left; clear:both; margin-left:50px;}

.productbox-right .content .search{width:236px; height:30px;float:right; border:1px solid #d7d7d7; margin-bottom:30px;}
.productbox-right .content .search input[type="text"]{width:194px; height:20px;float:right;border:none; margin:0px;}

.productbox-right .content ul{ margin:0px; padding:0px; list-style-type:none;}
.productbox-right .content ul li{ background:url(../images/cate_bullet.jpg) left center no-repeat; padding-left:30px; line-height:40px; color:#7c7c7c;font-size:14px; border-bottom:1px dotted #999;}
.productbox-right .content ul li a{color:#7c7c7c; font-size:13px; font-weight:normal}
.productbox-right .content ul li a:hover{color:#ec1c24; font-size:13px; font-weight:bold}

.imagefixing{width:100%};

.moreinfo{margin:8px 8px; border:1px solid #039;}


/* footer */
.span1{width:80px; float:left; clear:both; margin-left:40px;}

.leftfoottext1{color:#FFF; font-size:1em; margin:24px 0 0 47px;  float:left; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;
-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto; width:63%;}
.leftfoottext2{color:#FFF; font-size:1em; margin:20px 0 0 138px;  float:none; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;-ms-hyphens:auto;-webkit-hyphens:auto;
hyphens:auto; width:63%;}

.leftfoot{width:95%; margin:0 auto;border:0px solid #ff0; float:none}

.rightfoot{width:95%; margin:0 auto; border-top:1px solid #999;  float:none}
.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}
.joinus{width:12.16666%;margin:-34px 30px 0 0px;}
.signup{width:12.0888%;margin:30px 30px 0 0px; }
.news_icon{width:9%;margin:20px 0 0 26px;}
.member_icon{width:9%;margin:20px 0 0 26px;}


/* copyright and navigation */
.copyright{background:#4d4946; width:100%}
.copyrightleft{width:100%;float:left;}

.copyrightright{width:86%;display:block; border:0px solid #093}
.copyright-text{text-align:center;}

.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:67%; float:none}
.footerfb{display:block}


	
}


@media (min-width: 800px) and (max-width: 959px)
{
.prodbanner{ }
.prodcat_heading{width:95%;}
.prodcat_heading h1{ text-align:center; width:100%;}

.containerfix{width:95%}
.productbox-left{width:100%; height:auto;padding-bottom:18px; }
.productbox-left .prodbox{width:100%; height: auto; padding-bottom:2px; margin-bottom:18px;}

.productbox-left .prodbox  .pagenav{ width:240px; height:30px; margin-right:40px; margin-bottom:20px;}
.productbox-left .prodbox .imagebox .datebox{width:33.5%;position:relative; top:-137px; right:-126px; background:url(../images/date_bg.png)  0 0 no-repeat;}

.productbox-left .prodbox .imagebox{width:25%; }
.productbox-left .prodbox .detailbox{width:65.66667%;}
.productbox-left .prodbox .detailbox h3{color:#4d4946; margin:0px; font-size:1.5em; font-weight:normal;}
.productbox-left .prodbox .detailbox p{color:#4d4946; margin:0px; font-size:.86em; font-weight:normal;}




.productbox-right{width:25.515290%;  float:left;}
.productbox-right .content{width:230px; float:left; clear:both; margin-left:50px;}

.productbox-right .content .search{width:236px; height:30px;float:right; border:1px solid #d7d7d7; margin-bottom:30px;}
.productbox-right .content .search input[type="text"]{width:194px; height:20px;float:right;border:none; margin:0px;}

.productbox-right .content ul{ margin:0px; padding:0px; list-style-type:none;}
.productbox-right .content ul li{ background:url(../images/cate_bullet.jpg) left center no-repeat; padding-left:30px; line-height:40px; color:#7c7c7c;font-size:14px; border-bottom:1px dotted #999;}
.productbox-right .content ul li a{color:#7c7c7c; font-size:13px; font-weight:normal}
.productbox-right .content ul li a:hover{color:#ec1c24; font-size:13px; font-weight:bold}

.imagefixing{width:100%};

.moreinfo{margin:8px 8px; border:1px solid #039;}


/* footer */
.span1{width:80px; float:left; clear:both; margin-left:40px;}

.leftfoottext1{color:#FFF; font-size:1em; margin:24px 0 0 47px;  float:left; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;
-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto; width:63%;}
.leftfoottext2{color:#FFF; font-size:1em; margin:20px 0 0 138px;  float:none; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;-ms-hyphens:auto;-webkit-hyphens:auto;
hyphens:auto; width:63%;}

.leftfoot{width:95%; margin:0 auto;border:0px solid #ff0; float:none}

.rightfoot{width:95%; margin:0 auto; border-top:1px solid #999;  float:none}
.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}
.joinus{width:12.16666%;margin:-34px 30px 0 0px;}
.signup{width:12.0888%;margin:30px 30px 0 0px; }
.news_icon{width:9%;margin:20px 0 0 26px;}
.member_icon{width:9%;margin:20px 0 0 26px;}


/* copyright and navigation */
.copyright{background:#4d4946; width:100%}
.copyrightleft{width:100%;float:left;}

.copyrightright{width:91%;display:block; border:0px solid #093}
.copyright-text{text-align:center;}

.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:67%; float:none}
.footerfb{display:block}


	
}


/* for ipad2 */
@media screen and (max-width: 640px) 
{
.bx-wrapper {margin:0px auto; border:none; width:100%}
.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}
.bx-wrapper .bx-viewport {top:-28px !important;-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc; background:#fff;}

.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom:32px !important;	width: 95%;}
.imagesettotop{ margin-top:-22px;}

/*header portion*/

  .container-fluid .container .navbar{display:block; border:0px solid #eee;  margin-top:10px; padding-top:10px; width:auto;}

.container-fluid .container .nav{margin-top:-0px; position:relative; z-index:9999999;}

.container-fluid .container .nav ul li a{color:#fff;}

.navbar .brand {display:block; margin-top:-9px;}
.navbar .nav {
    display: block;
    float: left;
    left: 0;
    margin: 2px 0px 0px 0px !important;
    position: relative;
}
 .nav-collapse .nav > li > a,

  .nav-collapse .dropdown-menu a {background:#a5ad7b;}

  .bx-viewport{ height:256px !important;}

   .nav-collapse .nav > li:last-child > a,

  .nav-collapse .dropdown-menu a {background:none; display:none;}

.span2 { width: 12.66666666666%; }

  .span3 {  width: 18.3333333333%; }

 .banner{width:100%; display:block;}



	.topheader{height:70px; background:#fff; box-shadow:0px 0px 7px #000 ;z-index:999999999;position:relative}

	.logo{width:16.6666667%; margin-top:14px !important;}

/*	.enjoylife{width:15.25%; margin:-70px 0 0 130px;float:left; z-index:99999; clear:both}

 .bannertagline{width:40%; display:block; font-size:18px; font-weight:normal; position:relative; margin:200px 0px 0 10px; clear:both }

*/



	.enjoylife{display:none}

	.enjoylife_mob{display:block;width:21.25%; z-index:99999999999;margin:-60px 0 0 117px; position:absolute; float:left; clear:both}

 .bannertagline{display:none}

 .bannertagline_mob{background:#ec1c24;margin:10px 0 0 230px;width:53%; position:absolute; z-index:9999999; float:right !important; clear:both}

.bannertagline_mob h3{font-size:14px;color:#fff;text-align:center; margin:0px; padding:0px;}


/* ---------------------------------------------------------------------------- */
.prodbanner{ }
.prodcat_heading{width:95%;}
.prodcat_heading h1{ text-align:center; width:100%;}

.containerfix{width:95%}
.productbox-left{width:100%; height:auto;padding-bottom:18px; }
.productbox-left .prodbox{width:100%; height:auto; padding-bottom:2px; margin-bottom:18px;}

.productbox-left .prodbox .imagebox{width:25%; }
.productbox-left .prodbox .detailbox{width:65.66667%;}
.productbox-left .prodbox .detailbox h3{color:#4d4946; margin:0px; font-size:1.5em; font-weight:normal;}
.productbox-left .prodbox .detailbox p{color:#4d4946; margin:0px; font-size:.86em; font-weight:normal;}

.productbox-left .prodbox  .pagenav{ width:240px; height:30px; margin-top:40px; margin-bottom:20px;}

.productbox-left .prodbox .imagebox .datebox{width:37.5%;position:relative; top:-105px; right:-97px; background:url(../images/date_bg.png)  0 0 no-repeat;}


.productbox-right{width:25.515290%;  float:left;}
.productbox-right .content{width:230px; float:left; clear:both; margin-left:50px;}

.productbox-right .content .search{width:236px; height:30px;float:right; border:1px solid #d7d7d7; margin-bottom:30px;}
.productbox-right .content .search input[type="text"]{width:194px; height:20px;float:right;border:none; margin:0px;}

.productbox-right .content ul{ margin:0px; padding:0px; list-style-type:none;}
.productbox-right .content ul li{ background:url(../images/cate_bullet.jpg) left center no-repeat; padding-left:30px; line-height:40px; color:#7c7c7c;font-size:14px; border-bottom:1px dotted #999;}
.productbox-right .content ul li a{color:#7c7c7c; font-size:13px; font-weight:normal}
.productbox-right .content ul li a:hover{color:#ec1c24; font-size:13px; font-weight:bold}

.imagefixing{width:100%};

.moreinfo{margin:8px 8px; border:1px solid #039;}


/* footer */
.span1{width:80px; float:left; clear:both; margin-left:33px;}

.leftfoottext1{color:#FFF; font-size:1em; margin:24px 0 0 62px;  float:left; font-weight:normal; width:58%;}
.leftfoottext2{color:#FFF; font-size:1em; margin:20px 0 0 148px;  float:none; font-weight:normal; width:58%;}
.leftfoot{width:100%; margin:0 auto;border:0px solid #ff0; float:none}

.rightfoot{width:100%; margin:0 auto; border-top:1px solid #999;  float:none}
.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}

.signup{width:12.0888%;margin:22px 30px 0 0px; }
.joinus{width:12.16666%;margin:-40px 30px 0 0px;}


.news_icon{width:9%;margin:20px 0 0 26px;}
.member_icon{width:9%;margin:20px 0 0 26px;}

/* copyright and navigation */
.copyright{background:#4d4946; width:100%}
.copyrightleft{width:100%;float:left;}

.copyrightright{width:98%;display:block; border:0px solid #093}
.copyright-text{text-align:center;}

.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:64.2%; float:none;}
.footerfb{display:block}
.fbicon_setting{display:none}


}

@media (min-width: 540px) and (max-width: 639px)
{
.prodbanner{ }
.prodcat_heading{width:95%;}
.prodcat_heading h1{ text-align:center; width:100%;}

.containerfix{width:95%}
.productbox-left{width:100%; height:auto;padding-bottom:18px; }
.productbox-left .prodbox{width:100%; height: auto; padding-bottom:2px; margin-bottom:18px;}

.productbox-left .prodbox  .pagenav{ width:240px; height:30px;  margin:40px 20px 20px 0;}
.productbox-left .prodbox .imagebox .datebox{width:50.5%;position:relative; top:-97px; right:-64px; background:url(../images/date_bg.png)  0 0 no-repeat;}

.productbox-left .prodbox .imagebox{width:25%; }
.productbox-left .prodbox .detailbox{width:65.66667%;}
.productbox-left .prodbox .detailbox h3{color:#4d4946; margin:0px; font-size:1.5em; font-weight:normal;}
.productbox-left .prodbox .detailbox p{color:#4d4946; margin:0px; font-size:.86em; font-weight:normal;}




.productbox-right{width:25.515290%;  float:left;}
.productbox-right .content{width:230px; float:left; clear:both; margin-left:50px;}

.productbox-right .content .search{width:236px; height:30px;float:right; border:1px solid #d7d7d7; margin-bottom:30px;}
.productbox-right .content .search input[type="text"]{width:194px; height:20px;float:right;border:none; margin:0px;}

.productbox-right .content ul{ margin:0px; padding:0px; list-style-type:none;}
.productbox-right .content ul li{ background:url(../images/cate_bullet.jpg) left center no-repeat; padding-left:30px; line-height:40px; color:#7c7c7c;font-size:14px; border-bottom:1px dotted #999;}
.productbox-right .content ul li a{color:#7c7c7c; font-size:13px; font-weight:normal}
.productbox-right .content ul li a:hover{color:#ec1c24; font-size:13px; font-weight:bold}

.imagefixing{width:100%};

.moreinfo{margin:8px 8px; border:1px solid #039;}


/* footer */
.span1{width:80px; float:left; clear:both; margin-left:40px;}

.leftfoottext1{color:#FFF; font-size:1em; margin:24px 0 0 47px;  float:left; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;
-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto; width:63%;}
.leftfoottext2{color:#FFF; font-size:1em; margin:20px 0 0 138px;  float:none; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;-ms-hyphens:auto;-webkit-hyphens:auto;
hyphens:auto; width:63%;}

.leftfoot{width:95%; margin:0 auto;border:0px solid #ff0; float:none}

.rightfoot{width:95%; margin:0 auto; border-top:1px solid #999;  float:none}
.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}
.joinus{width:12.16666%;margin:-34px 30px 0 0px;}
.signup{width:12.0888%;margin:30px 30px 0 0px; }
.news_icon{width:9%;margin:20px 0 0 26px;}
.member_icon{width:9%;margin:20px 0 0 26px;}


/* copyright and navigation */
.copyright{background:#4d4946; width:100%}
.copyrightleft{width:100%;float:left;}

.copyrightright{width:85%;display:block; border:0px solid #093}
.copyright-text{text-align:center;}

.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:67%; float:none}
.footerfb{display:block}


	
}

@media screen and (max-width: 480px) 
{

.bx-wrapper {margin:0px auto; border:none; width:100%}
.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}
.bx-wrapper .bx-viewport {top:-28px !important;-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc; background:#fff;}

.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom:32px !important;	width: 95%;}



.container-fluid .container .navbar{display:block; border:0px solid #eee;  margin-top:10px; padding-top:10px; width:auto }

.container-fluid .container .nav{margin-top:-0px; position:relative; z-index:9999999;}

.container-fluid .container .nav ul li a{color:#fff;}


 .nav-collapse .nav > li > a,

  .nav-collapse .dropdown-menu a {background:#a5ad7b;}

  

   .nav-collapse .nav > li:last-child > a,

  .nav-collapse .dropdown-menu a {background:none; display:none;}

  .span2 { width: 23.66666666666%; }

  .span3 {  width: 18.3333333333%; }

 .banner{width:100%; display:block;}

.navbar .brand {
    display: block;
    margin: -11px 0 0 26px !important;
    padding-left: 0;
    padding-right: 0;
}

	.topheader{height:77px; background:#fff; box-shadow:0px 0px 7px #000 ;z-index:999999999;position:relative}

	.logo{width:18.6666667%; margin-top:29px  !important;}

	.enjoylife{display:none;}

	.enjoylife_mob{display:block;width:22.25%; z-index:99999999999;margin:-55px 0 0 106px; position:absolute; float:left; clear:both}



 .bannertagline{display:none}

 .bannertagline_mob{background:#ec1c24; width:45%;left:264px; top:87px;right:0px; position:absolute; z-index:9999999; float:right !important; clear:both}

 .bannertagline_mob h3{font-size:12px;color:#fff;text-align:center; margin:-8px 0 0 0; padding:0px 5px 2px 5px; height:30px;}

.imagesettotop{ margin-top:-14px;}


.container_setting {
    width: 100%;
}

.span2 { width: 27.667%; }
  .span3 {  width: 18.3333333333%; }
 .banner{width:100%; display:block;}


.prodbanner{ }
.prodcat_heading{width:95%;}
.prodcat_heading h1{ text-align:center; width:100%;}

.containerfix{width:95%}
.productbox-left{width:92%; height:auto;padding-bottom:18px; }
.productbox-left .prodbox{width:100%; height:auto; background:#f2f2f2; padding-bottom:20px; margin-bottom:18px;}

.productbox-left .prodbox .imagebox{width:25%; }
.productbox-left .prodbox .imagebox2{width:100%; margin-left:14px; }
.productbox-left .prodbox .detailbox{width:65.66667%;}
.productbox-left .prodbox .detailbox h3{color:#4d4946; margin:0px; font-size:18px; font-weight:normal;}
.productbox-left .prodbox .detailbox p{color:#4d4946; margin:0px; font-size:13px; padding-right:14px; font-weight:normal;}
.productbox-left .prodbox .imagebox .datebox {
    background: url("../images/date_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    position: relative;
    right: -25px;
    top: -87px;
    width: 56.5%;
}

.productbox-right{width:25.515290%;  float:left;}
.productbox-right .content{width:230px; float:left; clear:both; margin-left:50px;}

.productbox-right .content .search{width:236px; height:30px;float:right; border:1px solid #d7d7d7; margin-bottom:30px;}
.productbox-right .content .search input[type="text"]{width:194px; height:20px;float:right;border:none; margin:0px;}

.productbox-right .content ul{ margin:0px; padding:0px; list-style-type:none;}
.productbox-right .content ul li{ background:url(../images/cate_bullet.jpg) left center no-repeat; padding-left:30px; line-height:40px; color:#7c7c7c;font-size:14px; border-bottom:1px dotted #999;}
.productbox-right .content ul li a{color:#7c7c7c; font-size:13px; font-weight:normal}
.productbox-right .content ul li a:hover{color:#ec1c24; font-size:13px; font-weight:bold}

.imagefixing{width:100%};

.moreinfo{margin:8px 8px; border:1px solid #039;}

.productbox-left .prodbox .detailbox2 h1 {
    padding-left: 40px;
    text-align: left;
}

.productbox-left .prodbox .detailbox2 .postedby {   width: 75%;}
/* footer */

.span1{width:40px; float:left; clear:both; margin-left:40px; margin-top:10px;}

.leftfoottext1{color:#FFF; font-size:.8em; margin:24px 0 0 32px;  float:left; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;

-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto; width:55%;}

.leftfoottext2{color:#FFF; font-size:.8em; margin:20px 0 0 98px;  float:none; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;-ms-hyphens:auto;-webkit-hyphens:auto;

hyphens:auto; width:55%;}

.leftfoot{width:95%; margin:0 auto;border:0px solid #ff0; float:none}



.rightfoot{width:95%; margin:0 auto; border-top:1px solid #999;  float:none}

.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}

.joinus{width:12.16666%;margin:-34px 30px 0 0px;}

.signup{width:12.0888%;margin:30px 30px 0 0px; }

.news_icon{width:9%;margin:20px 0 0 26px;}

.member_icon{width:9%;margin:20px 0 0 26px;}





/* copyright and navigation */

.copyright{background:#4d4946;}

.copyrightleft{width:100%;float:left;}

.span5{ margin-left:50px;}

.copyrightright{width:49.416666%;}



.copyrightright{width:100%;display:block; border:0px solid #093}

.copyright-text{text-align:center; width:100%;}



.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:78%; float:none}

.footerfb{display:block}




}


@media screen (max-width:420px)
{

.bx-wrapper {margin:0px auto; border:none; width:100%}
.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}
.bx-wrapper .bx-viewport {top:-28px !important;-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc; background:#fff;}

.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom:32px !important;	width: 95%;}


.imagesettotop {    margin-top: -21px;}
.container_setting {    width: 100%;}
.container-fluid .container .navbar{display:block; border:0px solid #eee;  margin-top:10px; padding-top:10px; width:auto; }
.container-fluid .container .nav{margin-top:-0px; position:relative; z-index:9999999;}
.container-fluid .container .nav ul li a{color:#fff;}
.navbar .brand {display:block;margin: -11px 0 0 29px;}
 .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {background:#a5ad7b;}
   .nav-collapse .nav > li:last-child > a,
  .nav-collapse .dropdown-menu a {background:none; display:none;}
  .span2 { width: 27.667%; }
  .span3 {  width: 18.3333333333%; }
 .banner{width:100%; display:block;}
	.topheader{height:70px; background:#fff; box-shadow:0px 0px 7px #000 ;z-index:999999999;position:relative}
	.logo{width:16.6666667%; margin-top:42px !important;margin-left:13px !important;}
	.enjoylife{display:none;}
	.enjoylife_mob{display:block;width:28.25%; z-index:99999999999;margin:-39px 0 0 46px; position:absolute; float:left; clear:both}
 .bannertagline{display:none}
 .bannertagline_mob{background:#ec1c24;margin:10px 0 0 97px; position:absolute; z-index:9999999; float:right !important; clear:both}
 .bannertagline_mob h3{display:none}

/* header close */

.prodbanner{ }
.prodcat_heading{width:95%;}
.prodcat_heading h1{ text-align:center;width: 92%;}

.containerfix{width:95%}
.productbox-left{width:88%; height:auto;padding-bottom:18px; margin:0 auto; float:none; }
.productbox-left .prodbox{width:100%; height:auto;padding-bottom: 18px; margin-bottom:18px;}

.productbox-left .prodbox .imagebox{width:85%; }
.productbox-left .prodbox .detailbox{ padding:0 20px; margin-top: -71px;
    width: 94.667%;}
.productbox-left .prodbox .detailbox h3{color:#4d4946; margin:0px; font-size:19px; line-height:24px; font-weight:normal;}
.productbox-left .prodbox .detailbox p{color:#4d4946; margin: 14px 0 0; font-size:13px; font-weight:normal;}

.productbox-left .prodbox  .pagenav{ width:240px; height:30px; margin-top:40px; margin-bottom:20px;}
.productbox-left .prodbox .imagebox .datebox{position:relative;right: -184px;    top: -181px;    width: 28.5%; background:url(../images/date_bg.png)  0 0 no-repeat;}

.productbox-left .prodbox .pagenav ul {
  margin: -5px -40px;
    padding: 0;}

 
.productbox-right{width:25.515290%;  float:left;}
.productbox-right .content{width:230px; float:left; clear:both; margin-left:41px;}

.productbox-right .content .search{width:236px; height:30px;float:right; border:1px solid #d7d7d7; margin-bottom:30px;}
.productbox-right .content .search input[type="text"]{width:194px; height:20px;float:right;border:none; margin:0px;}

.productbox-right .content ul{ margin:0px; padding:0px; list-style-type:none;}
.productbox-right .content ul li{ background:url(../images/cate_bullet.jpg) left center no-repeat; padding-left:30px; line-height:40px; color:#7c7c7c;font-size:14px; border-bottom:1px dotted #999;}
.productbox-right .content ul li a{color:#7c7c7c; font-size:13px; font-weight:normal}
.productbox-right .content ul li a:hover{color:#ec1c24; font-size:13px; font-weight:bold}

.imagefixing{width:100%};

.moreinfo{margin:8px 8px; border:1px solid #039;}


/* footer */
.span1{width:40px; float:left; clear:both; margin-left:40px; margin-top:10px;}
.leftfoottext1{color:#FFF; font-size:.6em; line-height:14px; margin:24px 0 0 24px;  float:left; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;
-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto; width:55%;}
.leftfoottext2{color:#FFF; font-size:.6em; line-height:14px; margin:20px 0 0 66px;  float:none; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;-ms-hyphens:auto;-webkit-hyphens:auto;
hyphens:auto; width:55%;}
.leftfoot{width:95%; margin:0 auto;border:0px solid #ff0; float:none}

.rightfoot{width:95%; margin:0 auto; border-top:1px solid #999;  float:none}
.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}
.joinus{width:12.16666%;margin:-34px 12px 0 0px;}
.signup{width:12.0888%;margin:30px 12px 0 0px; }
.news_icon{width:9%;margin:29px 0 0 16px;}
.member_icon{width:9%;margin:27px 0 0 16px;}


/* copyright and navigation */
.copyright{background:#4d4946;}
.copyrightleft{width:100%;float:left;}
.span5{ margin-left:50px;}
.copyrightright{width:49.416666%;}

.copyrightright{width:100%;display:block; border:0px solid #093; height:auto; padding-bottom:10px;}
.copyright-text{text-align:center; font-size:9px; width:100%;}

.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:88%; float:none}
.footerfb{display:block}
ul.footnav li {margin-left:2px;}
.fb{margin-top:10px;}
ul.footnav li a { color: #9A9893; font-size:10px;}


}



@media screen and (max-width: 320px)
{

.bx-wrapper {margin:0px auto; border:none; width:100%}
.bx-wrapper img {    display: block;   max-width: 100%;    margin-left: -25px;}
.bx-wrapper .bx-viewport {top:-28px !important;-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc; background:#fff;}

.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto {	position: absolute;	bottom:32px !important;	width: 95%;}


.imagesettotop {    margin-top: -21px;}
.container_setting {    width: 100%;}
.container-fluid .container .navbar{display:block; border:0px solid #eee;  margin-top:10px; padding-top:10px; width:auto; }
.container-fluid .container .nav{margin-top:-0px; position:relative; z-index:9999999;}
.container-fluid .container .nav ul li a{color:#fff;}
.navbar .brand {display:block;margin: -11px 0 0 29px;}
 .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {background:#a5ad7b;}
   .nav-collapse .nav > li:last-child > a,
  .nav-collapse .dropdown-menu a {background:none; display:none;}
  .span2 { width: 27.667%; }
  .span3 {  width: 18.3333333333%; }
 .banner{width:100%; display:block;}
	.topheader{height:70px; background:#fff; box-shadow:0px 0px 7px #000 ;z-index:999999999;position:relative}
	.logo{width:16.6666667%; margin-top:42px !important;margin-left:13px !important;}
	.enjoylife{display:none;}
	.enjoylife_mob{display:block;width:28.25%; z-index:99999999999;margin:-39px 0 0 46px; position:absolute; float:left; clear:both}
 .bannertagline{display:none}
 .bannertagline_mob{background:#ec1c24;margin:10px 0 0 97px; position:absolute; z-index:9999999; float:right !important; clear:both}
 .bannertagline_mob h3{display:none}

/* header close */

.prodbanner{ }
.prodcat_heading{width:95%;}
.prodcat_heading h1 {
    line-height: 30px;
    margin-top: 10px;
    text-align: center;
    width: 92%;
}

.productbox-left .prodbox .detailbox2 h1 {
    line-height: 24px;
    margin-top: 10px;
    padding-left: 57px;
    text-align: left;
    width: 80%;
}

.containerfix{width:95%}
.productbox-left{width:88%; height:auto;padding-bottom:18px; margin:0 auto; float:none; }
.productbox-left .prodbox{width:100%; height:auto;padding-bottom: 18px; margin-bottom:18px;}

.productbox-left .prodbox .imagebox{width:85%; }
.productbox-left .prodbox .imagebox2{margin-left:0px; margin-top:20px;}
.productbox-left .prodbox .detailbox{ padding:0 20px; margin-top: -71px;
    width: 94.667%;}
.productbox-left .prodbox .detailbox h3{color:#4d4946; margin:0px; font-size:19px; line-height:24px; font-weight:normal;}
.productbox-left .prodbox .detailbox p{color:#4d4946; margin: 14px 0 0; font-size:13px; font-weight:normal;}

.productbox-left .prodbox  .pagenav{ width:240px; height:30px; margin-top:40px; margin-bottom:20px;}
.productbox-left .prodbox .imagebox .datebox{position:relative;right: -184px;    top: -181px;    width: 28.5%; background:url(../images/date_bg.png)  0 0 no-repeat;}

.productbox-left .prodbox .pagenav ul {
  margin: -5px -40px;
    padding: 0;}

 
.productbox-right{width:25.515290%;  float:left;}
.productbox-right .content{width:230px; float:left; clear:both; margin-left:41px;}

.productbox-right .content .search{width:236px; height:30px;float:right; border:1px solid #d7d7d7; margin-bottom:30px;}
.productbox-right .content .search input[type="text"]{width:194px; height:20px;float:right;border:none; margin:0px;}

.productbox-right .content ul{ margin:0px; padding:0px; list-style-type:none;}
.productbox-right .content ul li{ background:url(../images/cate_bullet.jpg) left center no-repeat; padding-left:30px; line-height:40px; color:#7c7c7c;font-size:14px; border-bottom:1px dotted #999;}
.productbox-right .content ul li a{color:#7c7c7c; font-size:13px; font-weight:normal}
.productbox-right .content ul li a:hover{color:#ec1c24; font-size:13px; font-weight:bold}

.imagefixing{width:100%};

.moreinfo{margin:8px 8px; border:1px solid #039;}


/* footer */
.span1{width:40px; float:left; clear:both; margin-left:40px; margin-top:10px;}
.leftfoottext1{color:#FFF; font-size:.6em; line-height:14px; margin:24px 0 0 24px;  float:left; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;
-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto; width:55%;}
.leftfoottext2{color:#FFF; font-size:.6em; line-height:14px; margin:20px 0 0 66px;  float:none; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;-ms-hyphens:auto;-webkit-hyphens:auto;
hyphens:auto; width:55%;}
.leftfoot{width:95%; margin:0 auto;border:0px solid #ff0; float:none}

.rightfoot{width:95%; margin:0 auto; border-top:1px solid #999;  float:none}
.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}
.joinus{width:12.16666%;margin:-34px 12px 0 0px;}
.signup{width:12.0888%;margin:30px 12px 0 0px; }
.news_icon{width:9%;margin:29px 0 0 16px;}
.member_icon{width:9%;margin:27px 0 0 16px;}


/* copyright and navigation */
.copyright{background:#4d4946;}
.copyrightleft{width:100%;float:left;}
.span5{ margin-left:50px;}
.copyrightright{width:49.416666%;}

.copyrightright{width:100%;display:block; border:0px solid #093; height:auto; padding-bottom:10px;}
.copyright-text{text-align:center; font-size:9px; width:100%;}

.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:88%; float:none}
.footerfb{display:block}
ul.footnav li {margin-left:2px;}
.fb{margin-top:10px;}
ul.footnav li a { color: #9A9893; font-size:10px;}


}



@media screen and (max-width: 240px) 
{

.prodbanner{ }
.prodcat_heading{width:95%;}
.prodcat_heading h1{ text-align:center; width:100%;}

.containerfix{width:95%}
.productbox-left{width:100%; height:auto;padding-bottom:18px; }
.productbox-left .prodbox{width:100%; height:169px; background:#f2f2f2; padding-bottom:2px; margin-bottom:18px;}

.productbox-left .prodbox .imagebox{width:25%; }
.productbox-left .prodbox .detailbox{width:65.66667%;}
.productbox-left .prodbox .detailbox h3{color:#4d4946; margin:0px; font-size:1.5em; font-weight:normal;}
.productbox-left .prodbox .detailbox p{color:#4d4946; margin:0px; font-size:.86em; font-weight:normal;}

.productbox-right{width:25.515290%;  float:left;}
.productbox-right .content{width:230px; float:left; clear:both; margin-left:50px;}

.productbox-right .content .search{width:236px; height:30px;float:right; border:1px solid #d7d7d7; margin-bottom:30px;}
.productbox-right .content .search input[type="text"]{width:194px; height:20px;float:right;border:none; margin:0px;}

.productbox-right .content ul{ margin:0px; padding:0px; list-style-type:none;}
.productbox-right .content ul li{ background:url(../images/cate_bullet.jpg) left center no-repeat; padding-left:30px; line-height:40px; color:#7c7c7c;font-size:14px; border-bottom:1px dotted #999;}
.productbox-right .content ul li a{color:#7c7c7c; font-size:13px; font-weight:normal}
.productbox-right .content ul li a:hover{color:#ec1c24; font-size:13px; font-weight:bold}

.imagefixing{width:100%};

.moreinfo{margin:8px 8px; border:1px solid #039;}


/* footer */
.span1{width:40px; float:left; clear:both; margin-left:40px; margin-top:10px;}
.leftfoottext1{color:#FFF; font-size:.6em; line-height:14px; margin:24px 0 0 24px;  float:left; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;
-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto; width:55%;}
.leftfoottext2{color:#FFF; font-size:.6em; line-height:14px; margin:20px 0 0 78px;  float:none; font-weight:normal;word-wrap:break-word;-moz-hyphens:auto;-ms-hyphens:auto;-webkit-hyphens:auto;
hyphens:auto; width:55%;}
.leftfoot{width:95%; margin:0 auto;border:0px solid #ff0; float:none}

.rightfoot{width:95%; margin:0 auto; border-top:1px solid #999;  float:none}
.rightfoottext{color:#FFF; font-size:16px; margin:24px 0 0 24px; float:left; font-weight:normal;}
.joinus{width:12.16666%;margin:-34px 12px 0 0px;}
.signup{width:12.0888%;margin:30px 12px 0 0px; }
.news_icon{width:9%;margin:29px 0 0 26px;}
.member_icon{width:9%;margin:27px 0 0 26px;}


/* copyright and navigation */
.copyright{background:#4d4946;}
.copyrightleft{width:100%;float:left;}
.span5{ margin-left:50px;}
.copyrightright{width:49.416666%;}

.copyrightright{width:100%;display:block; border:0px solid #093; height:auto; padding-bottom:10px;}
.copyright-text{text-align:center; font-size:9px;}

.footnav{margin:0 auto !important; border:0px solid #093; clear:both; width:88%; float:none}
.footerfb{display:block}
ul.footnav li {margin-left:2px;}
.fb{margin-top:10px;}
ul.footnav li a { color: #9A9893; font-size:10px;}


}



